/*----------------------------------------------------*\
/*           For Great Trains of Europe Tours         *\
/*            www.greattrainsofeurope.com.au          *\
/*                 gtet_screen_2016.css               *\
/*----------------------------------------------------*\



/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{	display: block;	}


ol, ul {	list-style: none; }


blockquote, q {	quotes: none; }


blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}


table
{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 1.0rem;
}


sup,
sub
{
	font-size: 75%;
	line-height: 1.2;
	padding-left: 0.15rem;
	padding-right: 0.25rem;
}


sup
{	vertical-align: top;	}


sub
{	vertical-align: bottom;	}


img
{
	display: block;
	border: none;
	margin: 0em auto;
	height: auto;
	font-size: 0.8rem;
	text-align: center;
	color: #d8d8d8;
}


hr { color: #808080; }





/*------------------------------------*\
          #PAGE-LAYOUT-SECTION
\*------------------------------------*/


html
{	
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
	color: #000;
}


body
{
	font-family: calibri, arial, helvetica, sans-serif;
	font-size: 1.0rem;
	line-height: 1.0;
	text-align: center;
	overflow: visible;
	background: #d8e0ef url('images_layout/gtet_body_bkgnd.jpg') top center no-repeat;
}


#outerbox
{
	z-index: 0;
	position: relative;
	width: 100%;
	max-width: 1200px;
	min-width: 320px;
	margin: 0px auto 10px auto;
	text-align: left;
	background: #fff;
}


#topofpage,
#topofpage img,
#mainmenucontainer,
#contentouter,
#footerwrapper,
#footernavi
{
	display: block;
	position: relative;
	overflow: visible;
	z-index: 1;
	width: 100%;
}



/*------------------------------------*\
          #MASTHEAD-SECTION
\*------------------------------------*/

#topofpage
{
	z-index: 0;
	height: 120px;
	display: block;
	border-bottom: solid #0096d0 2px;
	background: #fff url('images_layout/great_trains_banner_2x_16.jpg') top left no-repeat;
	background-size: cover;
}


#contentouter
{
	clear: both;
	margin: 0px;
	padding: 0rem 0% 1rem 0%;
	background: #fff url('images_layout/gtet_sb_bkgnd.jpg') 0px 6rem no-repeat;
}


#contentinner
{
	width: auto;
	z-index: 0;
	min-height: 40rem;
	padding: 5rem 1.5% 2rem 140px;
	text-align: left;
}






/*------------------------------------*\
            #FOOTER-SECTION
\*------------------------------------*/


#footernavi
{
	clear: both;
	margin: 0px auto;
	padding: 0px 0px;
}


#footerband
{
	clear: both;
	position: relative;
	overflow: hidden;
	bottom: 0px;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	background: #0080e0;
}


#footerwrapper
{
	margin: 0 auto;
	padding: 5px 0 5px 0;
	background-color: rgba(96, 96, 96, 0.8);
	background:      -m-linear-gradient(top, rgba(96, 96, 96, 0.8) 20%, rgba(32, 32, 32, 0.8) 90%);
	background:     -ms-linear-gradient(top, rgba(96, 96, 96, 0.8) 20%, rgba(32, 32, 32, 0.8) 90%);
	background:    -moz-linear-gradient(top, rgba(96, 96, 96, 0.8) 20%, rgba(32, 32, 32, 0.8) 90%);
	background: -webkit-linear-gradient(top, rgba(96, 96, 96, 0.8) 20%, rgba(32, 32, 32, 0.8) 90%);
	background:         linear-gradient(top, rgba(96, 96, 96, 0.8) 20%, rgba(32, 32, 32, 0.8) 90%);
	overflow: auto;
}


.fatfooterdiv
{
	float: left;
	width: 30%;
	margin-right: 0%;
	padding: 1.0rem 0px 0.8rem 1.8%;
}


.fatfooterdiv span.selected
{	text-decoration: underline;	}


.fatfooterdiv p
{	line-height: 1.5;	}


.fatfooterdiv li
{	
	font-size: 1.2rem;
	padding-bottom: 0.4rem;
	color: #fff;
}


.footercontact
{
	float: right;
	width: 30%;
	margin: 0;
	padding: 1.0rem 1.8% 0px 0.5rem;
}


.footercontact li
{
	text-align: right;
	margin: 0.5rem 0px 0.25rem auto;
	font-size: 0.85rem;
	color: #fff;
}


li.footer-tradingname
{	font-size: 1.15rem;	}


li.footer-phone
{
	font-size: 1.5rem;
	color: #00d0ff;
}


li.footer-phone a:link,
li.footer-phone a:visited
{	color: #ffd800;	}


p.copyrightwide
{
	clear: both;
	margin: 0.0rem 1.2rem 0.5rem auto;
	font-size: 0.7rem;
	text-align: right;
	color: #a0a0a0;
}


#printstamp { display: none; }







/*------------------------------------*\
          #IMAGE-FLOAT-TAGS
\*------------------------------------*/


#imagefloat1, 
#imagefloat2, 
#imagefloat3,
#imagefloat4, 
#imagefloat5
{
	z-index: 99;
	display: none;
	position: relative;
	top: 20px;
	left: 25px;
	width: 656px;
	border: solid #606060 1px;
	background: #e0e0e0;
	margin-bottom: 25px;
	text-align: center;
}


#lightbox
{
	overflow: hidden;
	width: 200px;
	height: 150px;
}


#imageshow1
{
	display: block;
	width: 300px;
	height: 360px;
	overflow: hidden;
	background: #f0f0f0;
	margin: 0px auto 0px auto;
	text-align: left;
	padding: 5px;
}


#imageshow img
{
	position: absolute;
	float: left;
	width: 300px;
	height: 300px;
	margin: auto;
}


.galleryimage
{
	width: 40%; 
	max-width: 320px;
	border: solid 1px #e0e0e0; 
}







/*------------------------------------*\
      #ENTRY-NEWS-ROTATION-FEATURE
\*------------------------------------*/


#newsshow
{
  display: block;
  margin: 0.0rem auto;
  width: 96%;
  min-height: 360px;
  padding: 10px 2% 0px;
  overflow: hidden;
}


#newsshow ul
{
	width: 100%;
	text-align: center;
	margin: 0px auto;
	height: auto;
}


#newsshow li
{
	list-style-type: none;
	width: 100%;
	font-size: 0.8rem;
	margin: 0px auto;	
	height: auto;
}


#newsshow ul img
{
	width: 100%;
	height: auto;
	margin: 0px auto;	
}


#newsshow p
{
	font-size: 0.8rem;
	margin: 0.5rem auto 0.25rem;	
}





/*------------------------------------*\
        #CONTENT-SIDEBAR-DIV-TAGS
\*------------------------------------*/


div.sidebar,
div.sidebar-above
{
	float: right;
	width: 40%;
	max-width: 320px;
	padding: 8px;	
	margin: 1.4rem 0rem 5rem 3%;
	border: solid 1px rgba(0, 150, 208, 0.5);
	border-radius: 5px;
}


div.sidebar h3
{ margin-top: 0rem;}


div.rounded5
{	
	border: solid 1px rgba(0, 150, 208, 0.5);
	border-radius: 5px;
}


div.issuuembed
{
	height: 240px;
	padding: 0px 2% !important;
	border: none !important;
}


div.index-tour-bkgnd
{
	background: url('images_layout/train_snow_bkgnd_16.jpg') bottom left no-repeat;
	background-size: 100% auto;
	margin: 0rem 0% -0.5rem -1%;
}


div.escorted-tour-bkgnd
{
	background: url('images_layout/rome_bkgnd.jpg') bottom left no-repeat;
	background-size: 100% auto;
	margin: 0rem -1% -0.5rem -1%;
}

div.entry-sb-box
{
	width: 96%;
	margin: 0px auto 1.8rem;
	padding: 5px 2%;
	border: dotted #0096d0 1px;
	background: #fff;
}

div.entry-sb-box h2
{
	margin-top: 3px;
}


div.tourpromobox
{
	width: 55%;
	max-width: 600px;				/*		Check background image coverage		*/
	padding: 0px 2% 4rem 2%;
	margin: 2.5rem auto 0.25rem 0%; 
	border: dotted #80d0a0 1px;
	border: dotted #0096d0 1px;
}


div.tourpromobox h1
{
	margin-top: 0.5rem; 
	font-size: 1.8rem;
}


div.entry-side-bar
{
	float: right;
	width: 35%;
	max-width: 320px;
	margin: 1.4rem 0rem 5rem 3%;
	padding: 8px;	
	padding-bottom: 3rem;
	background: #fff;
}


div.aboutus-side-bar
{	
	max-width: 360px;
	background: -o-linear-gradient(top, #fff 40%, #efefef 100%);
	background: -ms-linear-gradient(top, #fff 40%, #efefef 100%);
	background: -moz-linear-gradient(top, #fff 40%, #efefef 100%);
	background: -webkit-linear-gradient(top, #fff 40%, #efefef 100%);
	background: linear-gradient(top, #fff 40%, #efefef 100%);
}


div.tour-feature
{
	width: 100%;
	margin: 2.0rem auto 0.0rem 0.0rem;
	background: no-repeat;
	background-size: 100% auto;
	background-color: #e8e8e8;
	overflow: auto;
}


div.tour-side-bar
{
	width: 220px;
	min-height: 200px;
	float: right;
	padding: 2px 5px 2px 2px;
	background: url('images_layout/tour-side-bar-13.png') left repeat-y;
}



div.winterwonderland
{
	background: url('images_layout/ww_bkgnd.jpg') bottom no-repeat;
	background-size: 100% auto;
}


div.springgardens
{
	background: url('images_layout/european_garden_bkgnd.jpg') bottom no-repeat;
	background-size: 100% auto;
}


div.scandinavia
{
	background: url('images_layout/scandinavia_bkgnd.jpg') top no-repeat;
	background-size: 100% auto;
}


div.christmasmarkets
{
	background: url('images_layout/christmasmarkets_bkgnd.jpg') bottom no-repeat;
	background-size: 100% auto;
}


div.oberammergau
{
	background: url('images_layout/oberammergau-passion-play-entry-bkgnd.jpg') bottom no-repeat;
	background-size: 100% auto;
	padding-bottom: 1rem; 
}


div.norway
{
	background: url('images_layout/norway_bkgnd.jpg') bottom no-repeat;
	background-size: 100% auto;
}


div.italyccc
{
	background: url('images_layout/italyccc_bkgnd.jpg') bottom no-repeat;
	background-size: 100% auto;
}

div.moroco-south-spain
{
	background: #f0f0f0 url('images_tours/morocco-south-spain-tour-feature.jpg') bottom no-repeat;
	background-size: 100% auto;
}



/*------------------------------------*\
        #CONTENT-TOUR-DIV-TAGS
\*------------------------------------*/


div.pretour-addon
{
	background: #f0f0f0;
	border: solid #e0e0e0 1px;
	margin-bottom: 30px; padding: 5px;
}


div.indep_tour
{
	background: #fff8d8;
	background: -o-linear-gradient(left, #fff0b2 25%, #fffff0 100%);
	background: -ms-linear-gradient(left, #fff0b2 25%, #fffff0 100%);
	background: -moz-linear-gradient(left, #fff0b2 25%, #fffff0 100%);
	background: -webkit-linear-gradient(left, #fff0b2 25%, #fffff0 100%);
	background: linear-gradient(left, #fff0b2 25%, #fffff0 100%);
	padding: 0.5rem;
	margin-bottom: 1.2rem;
}


div.tourdiary-homelink
{
	float: right;
	width: 10rem;
	margin: 0.7rem 0rem 1.0rem auto;
	padding: 0.2rem;
	text-align: right;
	font-size: 0.95rem;
}


div.indep_tour p
{	margin: 0px auto 0px 0px	}


div.footerbrochurelink
{	
	width: 40%;
	float: right; 
	margin-top: 1.8rem;
	text-align: right;
	font-size: 1.0rem;
}


div.datedetail
{
	float: right;
	margin-right: 1%;
	position: relative;
	top: 1.5rem;
	padding: 0.2rem 1%;
	background: #f0f0f0;
}

div.datedetail p
{
	margin: 0rem 0rem 0rem auto;
	text-align: right;
	font-size: 0.9rem;
	line-height: 1.2;
}



div.subscribe-btn
{
	clear: right;
	width: 90%; 
	max-width: 10rem;
	background: #00a99d;
	border-radius: 10px;
	margin: 0.8rem auto 1.2rem;
	text-align: center;
}

div.subscribe-btn a:link,
div.subscribe-btn a:visited
{
	display: inline-block;
	width: 95%;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 2.2;
}

div.subscribe-btn:hover
{
	color: #fff;
	background: #00c2b5;
}

div.featured-btn
{
	clear: right;
	width: 90%; 
	max-width: 15rem;
	border-radius: 10px;
	border: 1px solid #e58600;
	margin: 1.8rem auto 1.2rem;
	text-align: center;
}

div.featured-btn a:link,
div.featured-btn a:visited
{
	display: inline-block;
	width: 95%;
	color: #e58600;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 2.2;
}

div.featured-btn:hover
{
	color: #fff;
	background: #ffdfb2;
}


/*------------------------------------*\
       #ITINERAY-DIV-TAGS
\*------------------------------------*/


#itineraycalendar
{
	display: none;
	clear: both;
	overflow: auto;
	width: 80%;
	margin: 1.5rem auto;
	padding-bottom: 2.0rem;
	border: solid #e0e0e0;
	border-width: 1px;
	background: #e0e0e0;
	background:    -moz-linear-gradient(top, #fff 0%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #fff 0%,#e0e0e0 100%); /* Opera11.10+ */
	background:     -ms-linear-gradient(top, #fff 0%,#e0e0e0 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e0e0e0', GradientType=0 ); /* IE6-9 */
	background:         linear-gradient(top, #fff 0%, #e0e0e0 100%); /* W3C */

}


.itineraycalendarheader
{	
	background: #e8e8e8;
	border-bottom: solid 1px #d8d8d8;
	min-height: 24px;
	color: #606060; padding: 2px;
}





/*------------------------------------*\
       #TESTIMONY-PAGE-TAGS
\*------------------------------------*/


div.testimony
{
	width: 98%;
	margin: 0rem 0rem 2.0rem 0%;
}


div.testimony div
{
	padding: 0.5rem 2%;
	margin: 2rem 0rem;
}


div.testimony div:nth-child(odd)
{
	border: solid 1px #fff;
	border-radius: 0.5rem;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}


div.testimony p
{	color: #565656;	}


div.testimony p.owner
{
	color: #808080;
	font-size: 0.7rem;
}




/*------------------------------------*\
          #TEXT-CONTEN-TAGS
\*------------------------------------*/

h1, h2, h3, h4, h5, h6
{
	font-family: calibri, arial, helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.2;
	text-align: left;
	margin-bottom: 0.5rem;
	color: #0096d0;
}


h1 { font-size: 1.8rem; margin: 0.0rem auto 0.3rem 0px; }
h2 { font-size: 1.6rem; margin: 1.5rem auto 0.3rem 0px; }
h3 { font-size: 1.4rem; margin: 1.5rem auto 0.3rem 0px; }
h4 { font-size: 1.25rem; }
h5 { font-size: 1.15rem; }
h6 { font-size: 1.0rem; }


.subheading { font-size: 1.20rem; }


p,
li
{
	font-family: calibri, arial, helvetica, sans-serif;
	hyphens: auto;
	font-size: 1.0rem;
	margin: 0.3rem 0px 0.5rem 0px;
	line-height: 1.60;
	text-align: left;
	color: #202020;
}


ul,
ol
{	margin: -0.25rem auto 0.75rem 0rem;	}


ul li,
ol li
{	margin: 0.25rem 0px 0.25rem 2.2rem;	}


ul li
{
	list-style-type: disc;
	font-weight: normal;
}


ol li
{
	list-style-type: decimal;
	font-weight: normal;
}


ul ul li
{
 	margin: 0.2rem 0px 0.8rem 3.6rem;
	list-style-type: square;
	text-align: left;
	line-height: 1.5;
	font-size: 1.0rem;
	font-weight: normal;
}


ol ul li
{
 	margin: 0.2rem 0px 0.2rem 2.2rem;
	list-style-type: square;
	text-align: left;
	line-height: 1.5;
	font-weight: normal;
}


ul.nobull li
{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}


ul ul.nobull li
{	margin-left: 2.0rem;	}


ul.featurelist
{
	margin-left: 8px;
	margin-top: 0.2rem;
}


ul.featurelist li
{
	list-style-type: none;
	height: 24px;
	margin: 0rem auto 0.3rem 0rem;
}





/*------------------------------------*\
          #CONTENT-FORMAT-TAGS
\*------------------------------------*/


i, em { font-style: italic; }
b, strong, .strong { font-weight: bold; }
.normal { font-weight: normal; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.grey { color: #808080; }
.red { color: #960000; }


.left15 { padding-left: 15px; }
.left25 { padding-left: 25px; }
.left35 { padding-left: 35px; }
.left50 { padding-left: 50px; }
.left75 { padding-left: 75px; }
.left100 { padding-left: 100px; }
.right20 { padding-right: 20px; }
.right30 { padding-right: 30px; }


.top0em { margin-top: 0.0rem; }
.top0em5 { margin-top: 0.5rem; }
.top1em { margin-top: 1.0rem; }
.top1em5 { margin-top: 1.5rem; }
.top2em { margin-top: 2.0rem; }
.top2em5 { margin-top: 2.5rem; }
.top3em { margin-top: 3.0rem; }
.bottop0em { margin-bottom: 0.0rem; }

.top15 { margin-top: 15px; }
.top25 { margin-top: 25px; }
.top30 { margin-top: 30px; }
.top50 { margin-top: 50px; }
.btm0 { margin-bottom: 0px; }

.top0em  { margin-top: 0.0rem; }
.top0em5 { margin-top: 0.5rem; }
.top1em  { margin-top: 1.0rem; }
.top1em5 { margin-top: 1.5rem; }
.top2em  { margin-top: 2.0rem; }
.top2em5 { margin-top: 2.5rem; }
.top3em  { margin-top: 3.0rem; }
.bottop0em { margin-bottom: 0.0rem; }


.clearleft {  clear: left; }
.clearright {  clear: right; }
.clearboth {  clear: both; }
.clearnone {  clear: none; }


.breakfast,
.lunch,
.dinner
{
	padding: 0px 3px;
	margin-left: 0.25rem;
}


.breakfast
{
	background: #a0e0d0;
	color: #208040;
}


.lunch
{
	background: #e0d0a0;
	color: #804020;
}


.dinner
{
	background: #a0d0e0;
	color: #204080;
}


.small
{	font-size: 0.75rem;	}


.caption
{
	text-align: center;
	font-size: 0.75rem;
	color: #606060;
}


h1 span.small
{	font-size: 1.0rem;	}


.downloadsize
{
	font-size: 0.8rem;
	color: #606060;
}


p.copyright
{
	font-size: 0.8rem;
	color: #808080;
	text-align: center;
	padding-top: 0.7em;
}


p.tourheading
{
	font-weight: bold;
	margin-top: 1.2rem;
	margin-bottom: 0px;
}


p.contactus
{
	background: url('images_layout/contact-great-trains-bkgnd.png') left no-repeat;
	width: 80%;
	max-width: 500px;
	height: 24px;
	padding-left: 125px;
	color: #fff;
	line-height: 1.5;
}


#footerwrapper ul li
{
	list-style-type: none;
	font-weight: normal;
	margin: 5px auto 5px 0px;
	padding-left: 0px;
}


#footernavi p
{
	margin: 0px 1.0rem 0px 2.0rem;
	padding-top: 0;
	line-height: 2.0;
}


p.copyright
{
	text-align: right;
	clear: both;
	margin: 0px;
	color: #d8d8d8;
	font-size: 0.8rem !important;
}


p.copyright a:link,
p.copyright a:visited
{	color: #a0a0a0 !important;	}




/*------------------------------------*\
          #ANCHOR-TAGS
\*------------------------------------*/

a:link
{
	outline: none;
	text-decoration: none;
	color: #4060ff;
}


a:visited { color: #6080ff; }
a:hover { color: #ff8080; }
a:active { color: #ff0000; }


span.touch-no-link a:link
{ color: inherit;	}



#topofpage a:link,
#topofpage a:visited
{
	display: block;
	width: 100%;
	height: 100%;
}


h1 a:link,
h2 a:link,
h3 a:link,
h1 a:visited,
h2 a:visited,
h3 a:visited
{	
	color: inherit;
	text-decoration: none;
}


h1 a:hover,
h2 a:hover,
h3 a:hover,
h1 a:active,
h2 a:active,
h3 a:active
{	text-decoration: underline;	}


a.red:link,
a.red:visited
{	
	color: #960000;
	text-decoration: none;
}


a.red:hover,
a.red:active
{	text-decoration: underline;	}





/*------------------------------------*\
          #MAIN-MENU-SECTION
\*------------------------------------*/


#mainmenucontainer
{
	z-index: 9999;
	width: 100%;
	position: absolute;
	top: 120px;
	display: block;
	overflow: visible;
	text-align: left;
	height: auto;
}


#mainmenu
{
	overflow: visible;
	text-align: left;
	background: #4080c0;
}


#mainmenu,
#mainmenu a:link,
#mainmenu a:visited,
#mainmenu p
{	min-height: 2.4rem;	}


#mainmenu ul
{
	margin: 0px;
	padding: 0px;
}


#mainmenu ul li
{
	width: 17.95%;
	float: left;
	margin: 0px 0.1%;
	list-style-type: none;
	background: rgba(64, 192, 255, 0.3);
}


#mainmenu ul li,
#mainmenu p
{
	padding: 0px;
	font-size: 1.15rem;
	line-height: 2.4rem;
	font-weight: normal;
}


#mainmenu ul li.homelink
{	width: 9.0%;	}


#mainmenu ul li ul
{	
	width: 150%;
	display: none;
}


#mainmenu ul li:hover
{ 	left: auto;	}


#mainmenu li ul li
{
	display: block;
	margin: 0px;
	width: 100%;
	height: auto;
	min-height: 2.0rem;
 	line-height: 2.5;
	font-weight: normal;
	text-align: left;
	background: rgba(80, 160, 208, 0.8);
}


#mainmenu a:link,
#mainmenu a:visited,
#mainmenu p
{
	display: block;
	width: 100%;
	color: #f0fff0;
	margin: 0% auto;
	text-align: center;
	text-decoration: none;
}


#mainmenu p
{	cursor: pointer;	}


#mainmenu a:hover,
#mainmenu p:hover
{
	color: #fff;
	background: rgba(100, 172, 228, 1);
}


#mainmenu li ul li a:link
{
	width: 96%;
	padding-left: 4%;
	padding-top: 0.25rem;
	font-size: 1.0rem;
	text-align: left;
	background: rgba(64, 128, 192, 0.8);
}


#mainmenu li ul li:hover
{	background: rgba(86, 152, 208, 1);	}



#footerwrapper a:link,
#footerwrapper a:visited
{
	color: inherit;
	text-decoration: none;
}


#footerwrapper a:hover
{
	color: #00d8ff;
	text-decoration: underline;
}




/*------------------------------------*\
          #COMPACT-MENU-SECTION
\*------------------------------------*/

#compactmenu
{
	position: absolute;
	z-index: 92;
	display: none;
	top: 0.0rem;
	width: 100%;
	padding-top: 2rem;
	background: rgba(0, 128, 208, 0.8);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.4);
}


#compactmenu ul,
#compactmenu ul li
{
	margin: 0;
	padding: 1rem 0 0 0;
}


#compactmenu ul li
{
	width: 46%;
	float: left;
	margin: 0;
	padding: 0.2rem 0% 0.2rem 3%;
	font-size: 1.0rem !important;
	list-style-type: none;
}

#compactmenu ul li:hover
{	background: rgba(255,255,255, 0.2); }



#compactmenu a:link,
#compactmenu a:visited
{
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #fff;
}


#compactmenu span.selected
{
	display: block;
	color: #ffd800;
	background: rgba(255,255,255, 1.0);
}


#compactmenuopen
{
	position: absolute;
	display: none;								/* Hide by default - show only via media query - see below	*/
	z-index: 92;
	top: 1.0rem;
	right: 1.2rem;
	width: 5rem;
	margin: 0rem auto;

	font-weight: bold;
	font-size: 1.3rem;
	line-height: 1.5;
	text-align: center;
	color: #fff;
	background: #0072a0;
	border: solid 0px #007848;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(255, 255, 255, 1);
	cursor: pointer;
}


#compactmenuopen.noshow
{	display: none;	}


#compactmenuclose
{
	position: absolute;
	cursor: pointer;
	top: 0.5rem;
	right: 0.5rem;
	font-size: 1.7rem;
	line-height: 2.0rem;
	height: 2.0rem;
	width: 2.0rem;
	text-align: center;
	margin: 0rem auto;
	color: #808080;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 1.8rem;
	border: solid 1px rgba(128, 128, 128, 0.8);
}


#compactmenuclose:hover
{
	color: #606060;
	background: rgba(255, 255, 255, 1);
	border: solid 1px rgba(128, 128, 128, 0.3);
}


#menutitle
{
	position: absolute;
	cursor: pointer;
	top: 0.5rem;
	left: 3%;
	margin: 0rem auto 0rem 0rem;
	font-size: 1.5rem;
	line-height: 1.5;
	color: #fff;
}







/*------------------------------------*\
          #CONTENT-ICON-TAGS
\*------------------------------------*/


.closelinkdiv
{
	float: right;
	margin: 2px 5px 2px auto;
	overflow: visible;
}


.closeicon
{
	display: block;
	width: 20px;
	height: 20px;
	background: url('images_layout/icon_close.png') 0px 0px;
	background-size: 20px 20px;													/*	Pixel dimensions are 40px x 40px	*/
}


a.followOnTwitter
{
	background: url('images_layout/follow-us.png') no-repeat;
	display: block;
	border: none;
	width: 120px;
	height: 21px;
	margin: 0px;
}


a.followOnTwitter:hover,
a.followOnTwitter:focus
{	background: url('images_layout/follow-us.png') 0 42px;	}


a.followOnTwitter:active
{	background: url('images_layout/follow-us.png') 0 21px;	}



.contactus a:link,
.contactus a:visited
{	color: #fff;	}


.contactus a:hover
{	color: #ffd800;	}


.pdflink
{
	background: url('images_layout/pdf_icon.gif') left no-repeat;
	padding-left: 1.5rem;
	text-decoration: none;
}


.pdflink a:visited { text-decoration: underline; }


.pdflink a:hover,
.pdflink a:active
{ text-decoration: underline; }


.featurepoint
{
	background: url('images_layout/feature-point.png') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}


.featurepoint a:visited
{	text-decoration: underline; }


.featurepoint a:hover,
.pdflink a:active
{	text-decoration: underline; }


a.goback
{
	font-size: 0.9rem;
	background: #e0e0e0;
	border: solid #a0a0a0 1px;
	border-radius: 3px;
	padding: 0px 4px;
}


a.goback:link,
a.goback:visited
{	text-decoration: none;	}


a.goback:hover,
a.goback:active
{
	text-decoration: none;
	background: #f0f0f0;
}


span.toplink
{
	font-size: 1.2rem;
	margin-left: 25%;
	border: solid #e0e0e0 1px;
	border-radius: 3px;
	padding: 2px 8px;

	background:      -o-linear-gradient(top, #fff 40%, #efefef 100%);
	background:     -ms-linear-gradient(top, #fff 40%, #efefef 100%);
	background:    -moz-linear-gradient(top, #fff 40%, #efefef 100%);
	background: -webkit-linear-gradient(top, #fff 40%, #efefef 100%);
	background:         linear-gradient(top, #fff 40%, #efefef 100%);
}


span.toplink:hover,
span.toplink:active
{ 	background: #f0f0f0;	}





/*------------------------------------*\
          #GENERIC-TABLE-TAGS
\*------------------------------------*/


th
{
	background: #b2e0dd;
	padding: 2px 5px;
}


table td
{
	vertical-align: top;
	padding: 2px 5px;
}


td p
{
	margin: 2px 0px 2px 0px; 
	font-size: 1.0rem;
	line-height: 1.3;
}





/*------------------------------------*\
          #ITINERARY-TABLE-TAGS
\*------------------------------------*/


table.month
{
	float: left;
	min-width: 210px;
	width: 35%;
	margin-left: 10%;
	margin-top: 1rem;
}


th.monthname
{
	border: solid #fff 1px;
	background: #a0d8e0;
	color: #fff;
	font-weight: bold;
}


td.legend
{
	background: #ffffe0;
	color: #800000;
	font-size: 0.9rem;
	font-weight: bold;
	text-align: right;
}


td.dayname
{
	background: #fff;
	color: #606060;
	text-align: center;
}


td.blank,
td.home,
td.tourday
{
	color: #000;
	text-align: right;
	font-size: 1.1rem;
	line-height: 1.8rem;
}


td.blank { background: #fff; }
td.home { background: #f0f0f0; border: solid 1px #fff; color: #a0a0a0;}
td.tourday { background: #a0d8e0; border: solid 1px #fff; }


a.tourday
{
	display: block;
	text-decoration: none;
	background: transparent;
	color: #000;
}


td.tourday a:hover
{
	color: #800000;
	cursor: help;
}


td.tourday a:hover
{ background: #d8efff; }







/*------------------------------------*\
       #CONTACT-PAGE-TABLE-TAGS
\*------------------------------------*/


.contactdetails,
.contactform,
.contactresponse
{
	width: 80%;
	max-width: 720px;
}


.contactdetails
{
	margin: 1rem auto 2rem;
 	border: solid 1px #d8d8d8;
 	border-width: 1px 0px;
}


.contactdetails td
{
	padding: 3px 3px;
	font-size: 1.0rem;
	line-height: 1.25;
}


.contactdetails th
{
	padding: 0px 5px;
 	border-bottom: 1px solid #d8d8d8;
 	font-weight: bold;
}


.contactdetails th p
{
	font-weight: bold;
	color: #a0a0a0;
	margin: 0rem auto 0rem 0.25rem;
	text-align: left;
}


.contactdetails td p
{	font-size: 1.0rem;	}


.contactdetails td p.right
{
	margin: 0rem 0rem 0rem auto;
	text-align: right;
}


.contactdetails td p.left
{	margin: 0.0em auto 0.0em 0em;	}


.contactdetails p.small
{
	font-size: 0.8rem;
	margin: 0.1rem auto;
}


.contactform
{
	margin: 3.0rem auto 4.0rem;
 	border: solid #d8d8d8;
	border-width: 0px 0px 1px 0px;
}


.contactform th
{
	border-bottom: solid 1px #d8d8d8;
	padding: 0px 5px;
}


.contactform th p
{
	font-weight: bold;
	color: #a0a0a0;
	margin: 0rem auto 0rem 0.25rem;
	text-align: left;
}


.contactform td
{
	padding: 3px 0px;
	vertical-align: top;	
}


.contactform td p
{
	font-size: 1.0rem;
	color: #565656;
	margin: 0px;
}


.contactform td p.right
{
	margin: 0.2rem 0.5rem 0.0rem auto;
}


.contactform td p.left
{	margin: 0.2rem auto 0.0rem 0.0rem;	}


.contactform input,
.contactform select,
.contactform textarea
{	margin-top: 0.25rem;	}


.contactform span.small
{	font-size: 0.8rem;	}


.contactdetails td p.small,
.contactform td p.small
{
	font-size: 0.8rem;
	line-height: 1.75;
}


.contactresponse
{
	clear: both;
	width: 70%;
	margin: 4.0rem auto;
	border: solid #d8d8d8;
	border-width: 5px 0px; 
	padding: 2rem 1.0em;
}





/*------------------------------------*\
          #FORM-TAGS
\*------------------------------------*/


input,
textarea
{
	font-family: calibri,arial,helvetica,sans-serif;
	font-size: 1.0rem;
	color: #404040;
	text-align: left;
	border: solid #efefef;
	border-width: 0px 1px 1px 0px;
	border-radius: 3px;
	background: url('images_layout/input_bkgnd_blur.png') top left no-repeat;
	padding: 4px 2px 0px 2px;
}


input:focus,
textarea:focus
{ background: url('images_layout/input_bkgnd_focus.png') top left no-repeat; }


textarea
{	padding: 2px 5px;	}


#preload
{
	background: url('images_layout/input_bkgnd_focus.png') top left no-repeat;
	display: none;
}


option
{
	background: #f0f0f0;
	padding: 2px;
	border-bottom: solid #fff 1px;
}


input.submit,
input.submitenquiry
{
	float: left;
	font-size: 1.0rem;
	margin: 0.5rem auto 0.5rem 0%;
	padding: 0px 0.5rem;
	border: 1px solid #999;
	color: rgb(96, 96, 96);
	min-width: 5rem;
	height: 1.6rem;
	line-height: 1.6rem;
	text-align: center;
	border-radius: 0.5rem;
	background: rgb(226,226,226);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* W3C */
}


input.submit:hover,
input.submitenquiry:hover
{
	background: rgb(254,254,254); /* Old browsers */
	color: rgb(32, 32, 32);
	text-decoration: none;
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -moz-linear-gradient(top, rgba(154,204,254,1) 0%, rgba(109,159,209,1) 49%, rgba(119,169,219,1) 50%, rgba(126,166,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(209,209,209,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(100%, rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* W3C */
}


a.itinerary:link,
a.itinerary:visited
{
	background: url('images_layout/itinerary_btn.png') no-repeat;
	display: block;
	border: none;
	width: 112px;
	height: 20px;
	margin: 0;
	text-decoration: none;
}


a.itinerary:hover,
a.itinerary:active
{ background: url('images_layout/itinerary_btn.png') 0 20px; }


input.currencysubmit
{
	background: url('images_layout/currencysubmit_btn.png') no-repeat;
	display: block;
	border: none;
	width: 112px;
	height: 20px;
	margin: 0 auto;
	font-weight: bold;
	font-size: 14px;
}


input.currencysubmit:hover
{ background: url('images_layout/currencysubmit_btn.png') 0 20px; }






/*------------------------------------*\
        #RESPONSIVE-LAYOUT-TAGS
        #SET-UP-GENERIC-DEFAULTS
\*------------------------------------*/


.topofpagephone,
.smallscreenshow,
.smallscreenmap,
.tinyscreenshow,
.smallscreenoptional
{	display: none !important;	}


.largescreenoptional
{
	float: right;
	width: 10rem;
	margin-right: 2%;
	font-size: 0.8rem;
	color: #808080;
}





/*------------------------------------*\
        #RESPONSIVE-LAYOUT-TAGS
        #SET-UP-GENERIC-DEFAULTS
\*------------------------------------*/


.topofpagephone,
.smallscreenshow,
.smallscreenmap,
.tinyscreenshow,
.smallscreenoptional,
div.below_only
{	display: none !important;	}


.largescreenoptional
{
	float: right;
	width: 10rem;
	margin-right: 2%;
	font-size: 0.8rem;
	color: #808080;
}





/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-ABOVE-640px
\*-----------------------------------------*/

div.sidebar-below	{ display: none; }


@media only screen and (min-width: 1201px)
{

	#outerbox
	{	border: solid 1px #a0d8ff;	}



}




/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-ABOVE-450px
        #DISPLAY-IPHONE-LANDSCAPE
\*-----------------------------------------*/

@media only screen and (min-width: 449px)
{

	#contactform td p.right
	{	margin: 0.0rem 0.5rem 0.0rem auto !important;	}


	#contactform td p.left
	{	margin: 0.0rem auto 0.0rem 0.0rem !important;	}


	#contactform input
	{	margin-top: 0rem !important;	}

}





/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-1080px
            #DISPLAY-IPAD-LANDSCAPE
\*-----------------------------------------*/

@media only screen and (max-width: 1080px)
{

	html
	{	background: #d8e0ef;	}


	#topofpage
	{	height: 108px;	}
	

	#mainmenucontainer
	{	top: 108px;	}


	#mainmenu ul li,
	#mainmenu p,
	#mainmenu li ul li a:link
	{	font-size: 1.10rem;	}


	.subheading { font-size: 1.0rem; }


}




/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-970px
            #DISPLAY-IPAD-LANDSCAPE
\*-----------------------------------------*/

@media only screen and (max-width: 970px)
{

	html
	{	background: #d8e0ef;	}


	#topofpage
	{	height: 97px;	}
	

	#mainmenucontainer
	{	top: 97px;	}


	#mainmenu ul li,
	#mainmenu p,
	#mainmenu li ul li a:link
	{	font-size: 0.95rem;	}


	#contentouter
	{	background: #fff;	}


	#contentinner
	{	padding: 4rem 3% 2rem;	}


	#itineraycalendar
	{	width: 90%;		}

	
	div.tour-feature
	{	background-size: auto;	}


}



/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-880px
            #DISPLAY-IPAD-LANDSCAPE
\*-----------------------------------------*/

@media only screen and (max-width: 880px)
{

	#topofpage
	{	height: 88px;	}
	

	#mainmenucontainer
	{	top: 88px;	}



}






/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-820px
            #DISPLAY-IPAD-LANDSCAPE
\*-----------------------------------------*/

@media only screen and (max-width: 820px)
{

	#topofpage
	{	height: 82px;	}
	

	#mainmenucontainer
	{	top: 82px;	}

}




/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-786px
        #DISPLAY-IPAD-PORTRAIT
\*-----------------------------------------*/

@media only screen and (max-width: 786px)
{

	#topofpage
	{	height: 79px;	}
	

	#mainmenucontainer
	{	top: 79px;	}


	#mainmenu ul li,
	#mainmenu p,
	#mainmenu li ul li a:link
	{	font-size: 0.80rem;	}

	
	#contentinner
	{	padding: 3.2rem 2% 0.5rem 2% !important;	}


	h1 { font-size: 1.5rem !important; margin: 1.2rem auto 0.5rem 0px; }
	h2 { font-size: 1.2rem !important; margin: 1.5rem auto 0.3rem 0px; }
	h3 { font-size: 1.15rem !important; margin: 1.5rem auto 0.3rem 0px; }
	h4 { font-size: 1.10rem !important; }
	h5 { font-size: 1.0rem !important; }
	h6 { font-size: 1.0rem !important; }


	.content p,
	.content ul li,
	.content ol li
	{
		font-size: 1.0rem !important;
		line-height: 1.5 !important;
	}

	.small { font-size: 0.70rem; }


	.caption
	{	font-size: 0.70rem;	}


	span.toplink
	{	display: none;	}


	ul.featurelist
	{	margin-top: 0.2rem;	}


	ul.featurelist li
	{	margin: 0rem auto 0.5rem 0rem;	}


	#itineraycalendar
	{	width: 98%;		}


	div.datedetail p
	{	font-size: 0.8rem;	}


	div.entry-side-bar,
	div.aboutus-side-bar
	{
		display: none;
		float: none;
	}


	div.tourpromobox
	{
		width: 90%;
		margin: 2.5rem auto 0.25rem 0%; 
	}


	div.sidebar-above
	{ display: none; }


	div.sidebar-below
	{
		display: block;
		clear: both;
		width: 100%;
		margin: 1rem auto;
	}


	.fatfooterdiv li
	{	font-size: 0.95rem !important;	}


	.footercontact li
	{	font-size: 0.9rem;	}


	li.footer-tradingname
	{	font-size: 1.0rem;	}


	li.footer-phone
	{	font-size: 1.25rem;	}

}






/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-760px
\*-----------------------------------------*/

@media only screen and (max-width: 760px)
{

	#topofpage
	{	height: 76px;	}
	

	#topofpage
	{
		height: 114px;							/*		760/800 * 120	*/
		display: block;
		border-bottom: solid #0096d0 2px;
		background: #fff url('images_layout/great_trains_banner_1x_16.jpg') top left no-repeat;
		background-size: cover;
	}


	#mainmenucontainer,
	#mainmenu
	{	display: none !important;	}


	#compactmenuopen
	{	display: block !important;	}


	#contentinner
	{	padding: 0.2rem 2% 0.5rem 2% !important;	}


	.fatfooterforceleft
	{
		width: 45%;
		margin-right: 3%;
		width: 100% !important;
	}


	.fatfooterdiv
	{
		width: 98% !important;
		margin-right: 0% !important;
		padding: 1.0rem 0% 0.0rem 2% !important;
	}


	.ffright
	{	padding-top: 0rem !important;	}


	.fatfooterdiv ul
	{	
		margin-top: 0rem !important;
		margin-bottom: 0rem !important;
	}


	.fatfooterdiv li
	{	font-size: 0.85rem !important;	}

	
	.ffright ul
	{	margin-top: -0.25rem !important;	}


	.footercontact
	{
		position: absolute !important;
		float: none !important;
		top: 0%;
		right: 0%;
		width: 46% !important;
		margin: 1.8rem 2% 0rem auto !important;
		padding: 0.0rem !important;
		font-size: 0.9rem;
	}


	.footercontact li
	{	line-height: 1.75 !important;	}


	p.contactus:before
	{	content: 'Contact us: ';	}


	p.contactus a:after
	{	content: ' ›';	}


	p.contactus
	{
		width: 98%;
		height: 1.8rem;
		line-height: 1.8rem !important;
		padding-left: 5px;
		background: #0096d0;
	}

	p.copyrightwide
	{	font-size: 0.6rem !important;	}


	div.footerbrochurelink
	{	
		width: 50%;
		font-size: 0.9rem;
		margin-top: 1.2rem;
	}
	
	
	span.downloadsize
	{	font-size: 0.6rem;	}

}





/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-720px
\*-----------------------------------------*/

@media only screen and (max-width: 700px)
{

	#topofpage
	{	height: 105px;	}						/*		700/800 * 120	*/



}






/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-640px
\*-----------------------------------------*/

@media only screen and (max-width: 640px)
{


	#topofpage
	{	height: 96px;	}						/*		640/800 * 120	*/
	

	div.below_only	{ display: block; }


	div.sidebar
	{
		float: none;
		margin: 2.4rem auto;
		border: none;
	}

	div.sidebar,
	div.aboutussidebar
	{	
		width: 100%;
		max-width: 720px;
		padding: 0px;	
		background: #fff;
	}


	div.tourpromobox
	{
		width: 96%;
		margin: 2.5rem auto 0.25rem; 
	}


	table.month
	{
		width: 45%;
		margin-left: 3.5%;
	}

	td.blank,
	td.home,
	td.tourday
	{
		font-size: 0.95rem;
	}


	div.datedetail
	{
		top: 1.5rem;
		padding: 0.0rem 1%;
	}


	div.datedetail p
	{	font-size: 0.7rem;	}


	.small,
	.caption
	{ font-size: 0.60rem; }

}







/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-568px
\*-----------------------------------------*/

@media only screen and (max-width: 568px)
{

	#topofpage
	{	height: 85px;	}						/*		568/800 * 120	*/
	

	#contentinner
	{	padding: 0.5rem 2% 1rem 2% !important;	}


	h1 { font-size: 1.25rem !important; margin: 0.8rem auto 0.0rem 0px !important; }
	h2 { font-size: 1.15rem !important; margin: 1.8rem auto 0.3rem 0px !important; }
	h3 { font-size: 1.10rem !important; margin: 2.0rem auto 0.3rem 0px !important; }
	h4 { font-size: 0.95rem !important; }
	h5 { font-size: 0.90rem !important; }
	h6 { font-size: 0.90rem !important; }


	p,
	ul li,
	ol li
	{
		font-size: 0.9rem !important;
		line-height: 1.5 !important;
	}


	div.tourpromobox
	{
		width: 96%;
		margin: 0.5rem auto 0.25rem; 
	}


	table.month
	{
		float: none;
		width: 75%;
		margin: 2rem auto 1.0rem;
	}


	td.blank,
	td.home,
	td.tourday
	{	font-size: 0.9rem;	}


	div.datedetail
	{	display: none;	}


	input,
	textarea
	{	font-size: 0.85rem !important;	}


	.fatfooterdiv li
	{	padding-bottom: 0.75rem !important;	}


	.footercontact
	{
		position: relative  !important;
		left: 2%;
		float: none !important;
		display: block !important;
		clear: left !important;
		width: 96% !important;
		margin: 0rem auto 0rem 0rem !important;
	}


	.footercontact ul
	{	padding-top: 1.25rem !important;	}


	.footercontact li
	{
		text-align: left;
		margin: 0.25rem auto 0.5rem 0px !important;
	}

}





/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-420px
\*-----------------------------------------*/

@media only screen and (max-width: 420px)
{

	#topofpage
	{	height: 63px;	}						/*		420/800 * 120	*/
	


}






/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-320px
\*-----------------------------------------*/

@media only screen and (max-width: 321px)
{

	#topofpage
	{
		height: 100px;							/*		Actual height at 2x	*/
		border-bottom: solid #0096d0 1px;
		background: #fff url('images_layout/great_trains_banner_640px_16.jpg') top left no-repeat !important;
		background-size: 100% 100px !important;
	}


	#compactmenuopen
	{
		top: 3.5rem;
		right: 0.8rem;
	}


	.small,
	.caption
	{ font-size: 0.60rem; }


	div.footerbrochurelink
	{	font-size: 0.75rem;	}
	

}

